body {
	background: url(images/body-bg.png) #656565;
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'PT Sans', Arial, sans-serif;
	color:#858585;
	font-size: 13px;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	border: none;
	color:#0981df;
}
img {
	border: none;
}
h1 {
	font-size: 24px;
	color: #8ec91e;
}
#content-top{
	width: 984px;
	background: url(images/content-top.png);
	height: 20px;
	margin: 0 auto;
}
#content-wrapper {
	width: 984px;
	margin: 0 auto;
	background: url(images/content-wrapper.png);
}
#content-bottom {
	width: 984px;
	background: url(images/content-bottom.png);
	height: 20px;
	margin: 0 auto;
}
#header-wrapper {
	background: url(images/header-wrapper-green.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 114px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	top: -13px;
}
#header-left {
	float: left;
	width: 240px;
	margin: 10px 0 0 15px;
}
#header-right {
	width: 400px;
	float: right;
	margin: 10px 15px 0 0;
}
#header-right #login {
	text-align: right;
}
#header-right #login a {
	color:#8ec91e;
}
#header-right #search {
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 15px;
}
#header-right #search label {
	display: none;
}
#header-right input#searchsubmit {
	border: none;
	background: none;
	color: #858585;
	font-size: 14px;
	cursor: pointer;
	float:left;
	margin-top: 5px;
}
#header-right #s {
	background: url(images/input.jpg);
	width: 190px;
	height: 27px;
	border: none;
	background-repeat: no-repeat;
	padding: 0 10px;
}
#menu-wrapper {
	background: url(images/menu-wrapper.jpg);
	width: 940px;
	height: 41px;
	margin: 0 auto;
}
#menu-wrapper ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-wrapper ul li {
	float: left;
	font-size: 14px;
	background: url(images/menu-divider.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 41px;
	border-bottom: none;
}
#menu-wrapper ul li a:hover {
	background: url(images/menu-hover-green.jpg);
}
#menu-wrapper ul .current-menu-item {
	background: url(images/menu-hover-green.jpg);
}
#menu-wrapper ul .last-child {
	background: none;
}
#menu-wrapper ul .last-child a {
	padding: 12px 37px;
}
#menu-wrapper ul li  a {
	color: #fff;
	padding: 12px 35px;
	display: block;
}
#content {
	width: 940px;
	margin: 0 auto;
}
#content #banner {
	background: url(images/banner-bg.jpg);
	height: 368px;
	background-repeat: no-repeat;
	background-position: right;
	width: 100%;
}
#content #banner .banner-img {
	padding: 7px 0 0;
	width: 430px;
	float: left;
}
#content #banner .banner-content {
	width: 510px;
	float: right;
	margin: 40px 0 0;
}
#content #banner .banner-content h2 {
	color:#cc6604;
	font-size: 24px;
}
#content #banner .banner-content p {
	line-height: 22px;
	text-align: justify;
}
#content .home-box {
	background: url(images/home-box.jpg);
	width: 304px;
	height: 316px;
	float: left;
	margin: 20px 10px 0 0;
	position: relative;
}
#content .home-box-header  {
	background: url(images/home-box-header.png);
	width: 141px;
	height: 36px;
}
#content .home-box-header h2 {
	color:#fefefe;
	font-size: 18px;
	margin: 0;
	padding: 6px 0 0 10px;
}
#content .home-box-content {
	padding: 0 20px;
	text-align: justify;
	line-height: 20px;
}
#content .home-box .read-more {
	position: absolute;
	bottom: 10px;
	right: 20px;
}
#content .home-box .read-more a {
	font-weight: bold;
	color:#cc6604;
}
#content  #latest-news{
	width:  940px;
	height: 38px;
	margin: 20px auto 0;
	background: url(images/latest-news.jpg);
}
#content #latest-news-header {
	background: url(images/latest-news-header-green.png);
	width: 122px;
	height: 20px;
	float: left;
	text-transform: uppercase;
	color:#ffffff;
	font-size: 16px;
	padding: 9px 10px;
}
#content #latest-news-content {
	color:#fff;
	width: 690px;
	float: left;
	padding: 0px 0;
	margin: 0 0 0 0px;
	margin-top: -3px;
}
#content #latest-news-content a {
	color:#fff;
}
#newsletter {
	float: right;
	margin: 10px 0 0;
}
#newsletter label {
	font-size: 18px;
	color: #8ec91e;
	font-weight: bold;
	margin-right: 10px;
}
#newsletter #submit {
	background: #8ec91e;
	color: #fff;
	border: none;
	width: 90px;
	height: 30px;
	margin-left: 10px;
	cursor: pointer;
}
#newsletter p {
	margin: 0;
	padding: 0;
}
#newsletter #join {
	background: url(images/newsletter-input.png);
	width: 213px;
	height: 30px;
	background-repeat:no-repeat;
	border: none;
	color:#fff;
	padding: 0 10px;
}
#footer {
	width: 940px;
	margin: 0 auto 10px;
	font-size: 11px;
	color: #fff;
	text-align: center;
}
.innerpages {
	min-height: 400px;
	padding: 6px;
}
.sub-menu {
	display: none;
}
#menu-wrapper ul.dropdown-vertical.dropdown-align-left ul {
	left: 0;
	top: 42px;
	background: #666666;
}
#menu-wrapper ul li ul li {
	background: none;
	float: none;
}
.alignright {
	text-align: right;
	float: right;
}
.alignleft {
	text-align: left;
	float: left;
}